A minimalist laravel package to post messages or notifications to your team's Slack.
☆25Jun 30, 2018Updated 8 years ago
Alternatives and similar repositories for laravel-slack
Users that are interested in laravel-slack are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- Simple API Restfull, CRUD laravel-vuejs, Realtime and Laravel Echo☆10Sep 25, 2016Updated 10 years ago
- Laravel package to geocode an address into latitude and longitude coordinates☆15May 17, 2022Updated 4 years ago
- A simple but customizable and reactive timeline vue component☆23Jul 19, 2023Updated 3 years ago
- Upload watson time logs to Jira Tempo worklogs☆10Feb 15, 2023Updated 3 years ago
- Reseller API voor het aanmaken en beheren van Mollie-accounts☆13Dec 7, 2022Updated 3 years ago
- Wordpress hosting with auto-scaling - Free Trial Offer • AdFully Managed hosting for WordPress and WooCommerce businesses that need reliable, auto-scalable performance. Cloudways SafeUpdates now available.
- The repository of the Coding Dojo group from Rio de Janeiro☆10Sep 27, 2022Updated 4 years ago
- Laravel Angular Time Tracker is a simple time tracking application built on Laravel 5.2, Angular 2, and Bootstrap 3. It uses Laravel's bu…☆28Oct 8, 2026Updated 3 weeks ago
- ☆16Nov 5, 2019Updated 6 years ago
- Send notifications to a Discord webhook.☆14Oct 4, 2026Updated 3 weeks ago
- PHP OOP Wrapper for Signal-CLI☆13Oct 5, 2021Updated 5 years ago
- A (wildly unsafe to use outside of a containerized environment) magical LLM based shell command☆14Jun 28, 2026Updated 4 months ago
- Laravel 5 repository generator.☆92Jul 27, 2026Updated 3 months ago
- univicosa/laravel-openid-client is a Laravel package which created to integrate the Oauth server to ours Laravel project's that requires …☆10Aug 1, 2025Updated last year
- VS Code extension for adding Eloquent Model attributes in Laravel applications☆12Nov 26, 2023Updated 2 years ago
- Proton VPN Special Offer - Get 70% off • AdSpecial partner offer. Trusted by over 100 million users worldwide. Tested, Approved and Recommended by Experts.
- Run only the tests that apply to changed lines.☆15Mar 25, 2026Updated 7 months ago
- Generic Helper Library☆19Feb 5, 2026Updated 8 months ago
- Load HTML tables dynamically using AJAX☆11Oct 4, 2016Updated 10 years ago
- Spin text, includes nested spins☆11Jul 12, 2023Updated 3 years ago
- ☆17Oct 16, 2026Updated 2 weeks ago
- Updated content available! Check out our book on how to authenticate securely 👉 https://srvrsi.de/book☆10Sep 3, 2020Updated 6 years ago
- Payment log and payment gateway behaviors for CakePHP☆10Jun 4, 2009Updated 17 years ago
- An Elegant & Flexible SEO Tag Builder for Laravel☆12Jun 22, 2026Updated 4 months ago
- Animated search filter plugin☆44Aug 28, 2014Updated 12 years ago
- AI Agents on DigitalOcean Gradient AI Platform • AdBuild production-ready AI agents using customizable tools or access multiple LLMs through a single endpoint. Create custom knowledge bases or connect external data.
- Nosto plugin for Prestashop☆11Oct 22, 2026Updated last week
- Automatically generate GraphQL types, mutations and queries based on you models☆11Apr 12, 2019Updated 7 years ago
- A flysystem driver for OneDrive that uses the Microsoft Graph API☆19Apr 11, 2019Updated 7 years ago
- A Laravel Nova card for Cloudflare☆10Sep 26, 2020Updated 6 years ago
- A PHP server library for SCIM 2.0 (RFC 7642 / RFC 7643 / RFC 7644)☆15Feb 1, 2024Updated 2 years ago
- Memorisation back by a persistent store☆16Sep 10, 2015Updated 11 years ago
- a module for extracting HTML5 microdata in the browser☆16Oct 23, 2015Updated 11 years ago
- ODBC SQLServer Driver for Laravel☆10Feb 6, 2015Updated 11 years ago
- A tiny php templating framework based on t.js.☆16Apr 9, 2023Updated 3 years ago
- Wordpress hosting with auto-scaling - Free Trial Offer • AdFully Managed hosting for WordPress and WooCommerce businesses that need reliable, auto-scalable performance. Cloudways SafeUpdates now available.
- Parallelize your builds☆27Aug 20, 2026Updated 2 months ago
- A parser for haproxy logs in Python☆14Feb 13, 2011Updated 15 years ago
- Example code for integrating a PHP application with the Chargify billing service☆14Jun 23, 2010Updated 16 years ago
- Demo classified ads project with Laravel 5.8. Partly generated with our QuickAdminPanel 2019.☆13Apr 30, 2020Updated 6 years ago
- Source for the "Build a Forum with Inertia and Laravel" course☆14May 26, 2023Updated 3 years ago
- A library for editing files using AI models☆18Jun 20, 2025Updated last year
- Self-hosted, cloud-native Diablo II dedicated game server + Battle.net realm in Zig — a modern PvPGN replacement. Seven engines (1.06b … …☆30Oct 18, 2026Updated last week